Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2427 - System Lock UP
Summary: System Lock UP
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sndconfig
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 00:35 UTC by odb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 22:00:05 UTC


Attachments (Terms of Use)

Description odb 1999-04-30 00:35:45 UTC
When running sndconfig on redhat6.0 with a ess1868 isa
soundcard. the system probes the card and finds it but locks
up.

Comment 1 Bill Nottingham 1999-04-30 14:53:59 UTC
What happens if you run pnpdump from the command line?


Note You need to log in before you can comment on or make changes to this bug.